<?xml version='1.0'?>

<reference anchor='RFC2684'>

<front>
<title abbrev='Multiprotocol Over AALS'>Multiprotocol Encapsulation over ATM Adaptation Layer 5</title>
<author initials='D.' surname='Grossman' fullname='Dan Grossman'>
<organization>Motorola, Inc.</organization>
<address>
<postal>
<street>20 Cabot Boulevard</street>
<city>Mansfield</city>
<region>MA</region>
<code>02048</code>
<country>US</country></postal>
<email>dan@dma.isg.mot.com</email></address></author>
<author initials='J.' surname='Heinanen' fullname='Juha Heinanen'>
<organization>Telia Finland</organization>
<address>
<postal>
<street>Myyrmaentie 2</street>
<city>Vantaa</city>
<code>01600</code>
<country>FI</country></postal>
<email>jh@telia.fi</email></address></author>
<date month='September' year='1999' /></front>

<seriesInfo name='RFC' value='2684' />
</reference>
